Subject: [IGSMAIL-1199] Severe problems at KOSG
From: Danny van Loon
Date: Thu, 1 Feb 1996 15:07:40 PST

******************************************************************************
IGS Electronic Mail      Thu Feb  1 15:07:40 PST 1996      Message Number 1199
******************************************************************************

Author: Danny van Loon
Subject: Severe problems at KOSG

Friday January 26, 1996 at about 17.00 UTC the powersupply of the PC
connected to the ROGUE SNR-8 GPS receiver was shortcut. This shortcut
overloaded the UPS and the entire equipment (ROGUE SNR-8, Rb frequency
standard and others) was switched off and some of them damaged, mostly
fuses. We are now in the process of installing the new TurboRogue SNR-12
GPS receiver and trying to get the RB frequency standard under control.
In the meantime the GPS-receiver is installed and is connected to an own
built crystal oscillator with a rather stable frequency. We are
collecting the data and checking it on the reliability. As soon as we
think that the data can be released we will do it immediately. A new
stationlogsheet will be submitted to the IGSCB consequently.
We really regret that this happened and were never aware of the weakness
that a UPS could be overloaded and could damaging other equipment. If
there is similar experience at other stations pse let me know and inform
me about precautions.  

[Mailed From: vanloon/[email-masked]]

[Mailed From: Robert Liu <[email-masked]>]